body,
html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

.playpen-sans-bold {
  font-family: "Playpen Sans", cursive;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
}

.plus-jakarta-sans {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.logo-container {
  padding: 10px;
}

.logo {
  width: 100px;
  height: auto;
  background-color: #FFF;
  position: absolute;
  border-radius: 10px;
}

.bg1 {
  background-image: url("images/frontpage1.jpg");
  height: 600px;
  display: flex;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.dropbtn {
  font-size: 16px;
  border: none;
  cursor: pointer;
  background-color: #ffffff00;
}

.dropdown {
  display: inline-block;
  position: absolute;
  top: 20px;
  left: 95%;
}

.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  background-color: #f9f9f9;
  min-width: 160px;
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.intro {
  position: absolute;
  top: 365px;
  width: 100%;
  text-align: center;
}

.intro>h1 {
  color: white;
  font-size: 40px;
  position: absolute;
  width: 100%;
  text-align: center;
}

.intro>p {
  color: white;
  font-size: 40px;
  position: relative;
  top: 50px;
}

.intro-box {
  background-color: #B488FF;
  width: 800px;
  height: 224px;
  position: relative;
  top: 81.3%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 30px 30px 0% 0%;
}

.bg2 {
  width: 100%;
  height: 600px;

}


.hero-img-container {
  padding-top: 120px;
  padding-left: 70px;
}

.hero-img {
  width: 450px;
  height: auto;
  position: absolute;
}

.hs-title {
  position: absolute;
  font-size: 30px;
  width: 100%;
  text-align: center;
}

.hs-text>p {
  width: 50%;
  height: 50%;
  position: absolute;
  right: 5%;
  font-size: 25px;
}

.bg3 {
  width: 100%;
  height: 600px;
  background-color: #B488FF;
  background-image: url(images/background3.png);
  display: flex;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.info>h1 {
  font-size: 50px;
  padding-left: 30px;
  color: white;
}

.info>p {
  color: white;
  padding-left: 30px;
  width: 600px;
  font-size: 30px;
}

.bg4 {
  width: 100%;
  height: 600px;
}

.help {
  color: black;
  padding-left: 30px;
  width: 700px;
  font-size: 30px;

}

.form {
  width: 30%;
  height: 50%;
  position: absolute;
  right: 10%;
  top: 1975px;
  font-size: 25px;
}

input[type=text] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
}

.button {
  display: inline-block;
  padding: 15px 25px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #B488FF;
  border: none;
  border-radius: 15px;

}

.button:hover {
  background-color: #a068ff
}

.button:active {
  background-color: #B488FF;

  transform: translateY(4px);
}

.bg5 {
  width: 100%;
  height: 600px;
  background-color: #B488FF;
  background-image: url(images/bg5.jpg);
  display: flex;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.donaties {
  background-color: #b488ff90;
  width: 400px;
  height: 490px;
  position: relative;
  top: 300px;
  left: 20%;
  transform: translate(-50%, -50%);
  border-radius: 30px 30px;
}


.reviews {
  background-color: #B488FF90;
  width: 400px;
  height: 490px;
  position: relative;
  top: 300px;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 30px 30px;
}



.text-donaties {
  width: 375px;
  height: 450px;
  position: relative;
  top: 210px;
  left: 52%;
  transform: translate(-50%, -50%);
}

.text-reviews {
  width: 375px;
  height: 450px;
  position: relative;
  top: 210px;
  left: 52%;
  transform: translate(-50%, -50%);
}

.text-donaties>h1 {
  color: white;
  font-size: 30px;
  position: absolute;
  width: 100%;
  text-align: center;
}

.text-donaties>p {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50px;
}

.text-reviews>h1 {
  color: white;
  font-size: 30px;
  position: absolute;
  width: 100%;
  text-align: center;
}

.text-reviews>p {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50px;
}

.button1 {
  display: inline-block;
  padding: 15px 25px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #B488FF;
  border: none;
  border-radius: 15px;
  top: 230px;
  position: absolute;
}

.button1:hover {
  background-color: #a068ff
}

.button1:active {
  background-color: #B488FF;

  transform: translateY(4px);
}

.button2 {
  display: inline-block;
  padding: 15px 25px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #B488FF;
  border: none;
  border-radius: 15px;
  top: 330px;
  position: relative;
}

.button2:hover {
  background-color: #a068ff
}

.button2:active {
  background-color: #B488FF;
  transform: translateY(4px);
}

footer {
  height: 150px;
  width: 100%;
  background-color: #B488FF;
  margin: 0;
  padding: 0;
}

footer>a {
  color: white;
  font-size: 30px;
  position: absolute;
  width: 100%;
  text-align: center;
  top: 3050px;
}

.contact-icons {
  top: 70px;
  position: relative;
  text-align: center;
}

.sm {
  padding: 10px;
}